Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

idOrName
string
required

The unique project identifier or the project name

Example:

"prj_LLHUOMOoDlqOp8wPE4kFo9pE or my-project-name"

Query Parameters

production
Available options:
true
redirects
Available options:
true
verified
Available options:
true
limit
integer

Maximum number of domains to list from a request

Example:

20

since
integer

Get domains created after this JavaScript timestamp

Example:

"1540095775941"

until
integer

Get domains created before this JavaScript timestamp

Example:

"1540095775941"

order
enum<string>
Available options:
ASC,
DESC
teamId
string
required

The Team identifier or Team slug to perform the request on behalf of.

Example:

"team_xbtegd63gdg5636gdg"

Response

Successful response retrieving a list of domains

domains
object[]
required
pagination
Pagination · object
required

This object contains information related to the pagination of the current request, including the necessary parameters to get the next or previous page of data.